## fonts-macau 1.0.0

=== debian/changelog ===
fonts-macau (1.0.0-0deepin1) unstable; urgency=medium

  * fonts-amcau init.
  * add Hei_MSCS.ttf

 -- lichenggang <lichenggang@deepin.org>  Tue, 21 Oct 2025 13:12:45 +0800
