=== debian/control ===
Source: fonts-macau
Section: fonts
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.1.3
Homepage: http://www.deepin.org
#Vcs-Browser: https://salsa.debian.org/debian/fonts-gb
#Vcs-Git: https://salsa.debian.org/debian/fonts-gb.git


Package: fonts-macau
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: macau fonts
